/* If you want to add your own CSS code, please do it in this file */
.woocommerce-page form.login, .woocommerce-page form.register{
	border:0;
}

.or-horizontal-separator{
	height: 0;
	width: 85%;
	position: relative;
	overflow: visible;
	border-bottom: 1px solid #e0dadf;
	margin-bottom: 20px;
	margin-top: 20px;
	font-family: Cardo-Italic;
	margin-left: auto;
	margin-right: auto;
}

.or-horizontal-separator:before {
	content: "OR";
	position: absolute;
	text-align: center;
	font-size: 16px;
	left: 50%;
	top: -0.75em;
	margin-left: -11px;
	width: 30px;
	height: 30px;
	background-color: #F3F3F1;
	color: #808080;
}

.cwc-custom-top{
	/*display:none;*/
	padding: 14px 0 0;
	background: transparent!important;
}

.cwc-custom-top a#header_cart {
	position: relative;
	font-size: 20px;
	line-height: 20px;
	margin-right: 15px;
}

.cwc-custom-top a#header_cwc_cart {
	position: relative;
	font-size: 20px;
	line-height: 20px;
	margin-right: 15px;
	font-family: "Lato", Arial, Tahoma, sans-serif;
	font-weight: 400;
}

.cwc-custom-top a#header_cart span {
	background-color: #808080;
	position: absolute;
	right: -9px;
	top: -7px;
	display: block;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	width: 17px;
	height: 17px;
	line-height: 17px;
	text-align: center;
	font-size: 11px;
	color: #fff;
}

.cwc-custom-top a#header_cwc_cart span {
	background-color: #808080;
	position: absolute;
	right: -9px;
	top: -7px;
	display: block;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	width: 17px;
	height: 17px;
	line-height: 17px;
	text-align: center;
	font-size: 11px;
	color: #fff;
}

.cwc-custom-top .top_bar_right,.cwc-custom-top .top_bar_right_wrapper,.cwc-custom-top ul{
	display:inline;
}

.cwc-custom-top .top_bar_right,.cwc-custom-top .cwc_m li{
	float:right;
}

.cwc-custom-top .cwc-divider:after{
	content:'|';
	margin: 0 6px;
}
#Header_creative #Top_bar .top_bar_right {
	display:none;
}

@media only screen and (min-width: 960px){
	/*#Header_creative #Top_bar .top_bar_right {
		display:none;
	}*/
	
	.cwc-custom-top{
		display:block;
	}
}

.cwc-custom-top .responsive-menu-toggle{
	float: right;
	font-size: 30px;
	margin-top: -5px;
	display: none;
}
@media only screen and (max-width: 960px){
	.cwc-custom-top .responsive-menu-toggle{
		display: block;
	}
}

@media only screen and (max-width: 767px){
	#Header_creative #Top_bar .responsive-menu-toggle {
		display:block;
	}
	.cwc-custom-top .responsive-menu-toggle{
		display: none;
	}
}